<?xml version="1.0"?>
<TStream>
  <Transaction>
    <IpAddress>192.168.1.85</IpAddress>
    <IpPort>9000</IpPort>
    <MerchantID>700000000245</MerchantID>
    <TerminalID>001</TerminalID>
    <OperatorID>1</OperatorID>
    <TranType>Credit</TranType>
    <Duplicate>
    </Duplicate>
    <CardType>VISA</CardType>
    <TranCode>PreAuthCapture</TranCode>
    <InvoiceNo>18</InvoiceNo>
    <RefNo>00000000</RefNo>
    <Account>
      <Track2>4003000123456781=09085025432198712345</Track2>
    </Account>
    <Amount>
      <Purchase>5.00</Purchase>
      <Authorize>5.00</Authorize>
      <Gratuity>0.00</Gratuity>
      <Tax>0.00</Tax>
    </Amount>
    <TerminalName>TerminalName</TerminalName>
    <ShiftID>ShiftID</ShiftID>
    <Signature>Signature</Signature>
    <TranInfo>
      <AuthCode>096669</AuthCode>
      <AcqRefData>E0142290030066692CPQ00599990  -015</AcqRefData>
      <CustomerCode>CustomerCode</CustomerCode>
    </TranInfo>
  </Transaction>
</TStream>